.form-subscribe-redbutton {
	height: 30px;
	background: #ce3e3e;
	width: auto !important;
	padding-right: 15px;
	border-radius: 30px !important;
}

.btn-close-form-subscribe {
	background: url(../images/btn-close.png) no-repeat;
	position: absolute;
	width: 23px;
	height: 23px;
	right: 5%;
	left: auto;
	top: 5%;
	cursor: pointer;
	z-index: 9001;
}
.form-subscribe-cover .btn-close-form-subscribe {
	width: 7px;
	height: 7px;
	background-size: contain;
	top: 4px;
	right: 4px;
}
.form-subscribe-cover {
	position: fixed;
	right: 50px;
	bottom: -200px;
	cursor: pointer;
	animation: pulse-size 0.5s linear infinite alternate;
	transition: 0.3s linear;
	-webkit-transition: 0.3s linear;
}

.form-subscribe-cover img {
	width: 100px;
}

.form-subscribe-cover.active {
	bottom: 10px;
	left: auto;
}
.form-subscribe {
	position: relative;
	color: #fff
}
.form-subscribe .alert {
	display: none;
	background: rgba(0, 0, 0, 0.3);
	z-index: 1000;
}
.form-subscribe h2, .form-subscribe h3 {
	line-height: 1;
}

.form-subscribe h3 {
	font-family: 'museo_sans_cyrl_300', Arial, Helvetica, sans-serif;
}
.form-subscribe .confirm-block input {
	position: absolute;
	opacity: 0
}
.form-subscribe button {
	outline: 0
}
.form-subscribe .confirm-block label {
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding-left: 20px;
	font-weight: normal;
}

.form-subscribe .confirm-block label:before {
	position: absolute;
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	left: 0;
	bottom: 0;
	background: url(../images/checkbox.png) no-repeat;
	animation: pulse 1s linear infinite alternate;
}

.form-subscribe .confirm-block input[type='checkbox']:checked+label:before {
	background: url(../images/checkbox_ch.png) no-repeat;
	animation: none;
}

.form-subscribe .confirm-block.pulse label:before {
	animation: pulse 2s infinite;
}

.form-subscribe .hide {
	opacity: 0.0;
}
.form-subscribe .show {
	opacity: 1.0
}

.form-subscribe .main-block {
	position: relative;
	z-index: 100;
}
.form-subscribe .complete-info {
	z-index: 950;
}
.form-subscribe .absolute-bottom {
	position: absolute;
	bottom: 0;
}

.form-subscribe .complete-descr {
	font-size: 1.25em;
}

.form-subscribe .complete-info {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.form-subscribe h2.big-title {
	font-size: 2.5em;
	line-height: 1.2;
}
.form-subscribe h2.big-title span {
	display: block;
	font-size: 0.8em;
}

.form-subscribe.form1 {
	margin-top: 20px;
	max-width: 1100px;
	min-height: 180px;
	background-image: url(../images/bg_1100х180.jpg);
}

.form-subscribe.form1 h2 {
	font-size: 1.875em;
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 10px;
}

.form-subscribe.form1 input[type=email] {
	width: 405px;
	border:2px solid #fff;
	border-radius: 20px;
	background: rgba(255,255,255,0.5);
	padding: 7px 20px;
	font-size: 1em;
}

.form-subscribe.form1 button.form-submit {
	width: 300px;
	background: #094993;
	padding: 9px;
	color: #fff;
	font-size: 1em;
	border: 0;
	border-radius: 20px;
	margin-left: -30px;
	transition: 0.3s linear;
}

.form-subscribe.form1 button.form-submit:hover {
	cursor: pointer;
	background-color: #0a56ae;

}
.form-subscribe.form1 label {
	font-weight: normal;
	font-size: 0.8em;
}
.form-subscribe.form1 .confirm-block {
	margin-top: 10px;
	display: block;	
}
.form-subscribe.form1 .alert {
	position: absolute;
	padding: 2px 10px;
	left: 8%;
	background: rgb(207, 60, 76);
	bottom: -58px;
}

.form-subscribe.form2 {
	background: url(../images/bg_300x300.jpg) no-repeat;
	width: 300px;
	min-height: 300px;
	margin-bottom: 20px;
}
.form-subscribe.form2 h2 {
	font-size: 1.7em;
	font-family: 'museo_sans_cyrl_500', Arial, Helvetica, sans-serif;
}

.form-subscribe .complete-descr {
	font-size: 1.05em;
    margin-top: 30px;
}
.form-subscribe.form2 .alert {
	background: rgba(206, 62, 62, 0.78);
	margin: 10px auto;
	padding: 2px 10px;
	max-width: 80%;
}
.form-subscribe.form2 h2,
.form-subscribe.form4 h2 {
	text-transform: uppercase;
	color: #fff;
	padding-top: 60px;
}

.form-subscribe.form2 input[type="email"],
.form-subscribe.form4 input[type="email"] {
	background: transparent;
	border:2px solid #fff;
	border-radius: 20px;
	padding: 7px 20px;
	color: #fff;
	width: 260px;
	font-size: 1em;
}

.form-subscribe.form2 button.form-submit,
.form-subscribe.form3 button.form-submit,
.form-subscribe.form4 button.form-submit {
	background: #ce3e3e;
	cursor: pointer;
	color: #fff;
	border-radius: 30px;
	border: 0;
	padding: 15px;
	width: 260px;
	font-size: 1em;
	font-weight: bold;
	margin-top: 10px;
}

.form-subscribe.form2 button.form-submit:hover,
.form-subscribe.form3 button.form-submit:hover,
.form-subscribe.form4 button.form-submit:hover {
	background: #e15a5a;
}
.form-subscribe.form2 .confirm-block {
	font-size: 0.65em;
	color: #fff;
	margin:10px 25px 0 25px;
	text-align: left;
}

.form-subscribe.form2 .confirm-block label::before,
.form-subscribe.form4 .confirm-block label::before {
	top: 0
}

.form-subscribe.form3 {
	max-width: 1100px;
	min-height: 500px;
	background: url(../images/bg_main.jpg) no-repeat
}
.form-subscribe.form3 .main-block {
	max-width: 800px;
	margin: 0 auto;
}
.form-subscribe.form3 h2 {
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.3;
	font-size: 3em;
	padding-top: 100px;
	margin-top: 0;
}

.form-subscribe.form3 h3 {
	margin-top: 40px;
	margin-bottom: 30px;
}

.form-subscribe.form3 input[type="email"] {
	width: 380px;
	border:2px solid #fff;
	font-size: 1em;
	background: transparent;
	border-radius: 30px;
	padding: 7px 20px;
	color: rgba(255,255,255,0.8);
}
.form-subscribe.form3 button.form-submit {
	margin-top: -5px;

}
.form-subscribe.form3 .confirm-block label {
	padding-left: 25px;
}
.form-subscribe.form3 .confirm-block label:before {
	top: 5px;
	width: 20px;
	height: 20px;
	background: url(../images/checkbox_big.png) no-repeat;
}
.form-subscribe.form3 .confirm-block input[type='checkbox']:checked+label:before {
	background: url(../images/checkbox_big_ch.png) no-repeat;
	animation: none;
}

.form-subscribe.form4 {
	transition: 0.3s linear;
	bottom: -600px;
}

.form-subscribe.form4.active {
	bottom: 0;
	left: auto;
}

.form-subscribe.form4 {
	background: url(../images/bg_600x400.jpg) no-repeat;
	position: fixed;
	right: 0;
	height: 400px;
	width: 600px;
	z-index: 900;
}

.form-subscribe.form4 h2 {
	font-size: 1.7em;
	font-weight: normal;
	font-family: 'museo_sans_cyrl_500', Arial, Helvetica, sans-serif;
	line-height: 1.2;
}

.form-subscribe.form4 input[type="email"] {
	width: 320px;
	margin:10px 0;
}

.form-subscribe.form4 button.form-submit {
	width: 320px;
	font-size: 1.5em;
}

.form-subscribe.form4 .confirm-block {
	font-family: 'museo_sans_cyrl_300', Arial, Helvetica, sans-serif;
	text-align: center;	
	margin-top:15px;
}

.form-subscribe.form4 .confirm-block label:before {
	top: 5px;
	width: 20px;
	height: 20px;
	background: url(../images/checkbox_mid.png) no-repeat;
}

.form-subscribe.form4 .confirm-block input[type='checkbox']:checked+label:before {
	background: url(../images/checkbox_mid_ch.png) no-repeat;
	animation: none;
}

.form-subscribe.form4 h2.big-title {
	font-family: 'museo_sans_cyrl_900', Arial, Helvetica, sans-serif;
}

.form-subscribe.form4 .complete-descr {
	font-size: 1.7em;
	max-width: 90%;
	margin: 0 auto;
	line-height: 1;
	padding-top: 50px;
}

.form-subscribe.form4 .alert {
	position: absolute;
	top: 10px;
	width: 70%;
	left: 15%;
	padding: 5px 10px;	
}
@-webkit-keyframes pulse {
  0% {
    opacity: 0.0;
  }
  70% {
    opacity: 0.7;
  }
  100% {
    opacity: 1.0;
  }
}
@keyframes pulse {
  0% {
    opacity: 0.0;
  }
  70% {
    opacity: 0.7;
  }
  100% {
    opacity: 1.0;
  }
}

@-webkit-keyframes pulse-size {
  0% {
	transform: scale(1.0);    
  }
  100% {
    transform: scale(1.05);
  }
}
@keyframes pulse-size {
  0% {
    transform: scale(1.0);
  }
  100% {
    transform: scale(1.05);
  }
}

@media screen and (max-width: 720px) {
	.form-subscribe.form1 {
		height: 470px;
	}
	.form-subscribe .absolute-bottom {
		bottom: auto;
		top: 0;
	}
	.form-subscribe.form1 input[type="email"],
	.form-subscribe.form3 input[type="email"],
	.form-subscribe.form1 button.form-submit,
	.form-subscribe.form3 button.form-submit {
		width: 260px;
		display: block;
		margin: 10px auto;
	}
	.form-subscribe.form1 label {
		font-size: 0.7em;
	}
	.form-subscribe .confirm-block label::before {
		bottom: auto;
		left: auto;
		margin-left: -20px;
	}
	.form-subscribe.form3 h2 {
		padding-top: 50px;
		font-size: 1.5em;
	}
	.form-subscribe.form3 h3 {
		font-size: 1.3em;
		padding: 0 20px;
	}
	.form-subscribe.form3 {
		background-size: cover;
	}
	.form-subscribe.form3 .confirm-block label {
		font-size: 0.8em;
	}
	.form-subscribe.form3 .confirm-block {
		padding: 15px 0;
	}
}

@media screen and (max-width: 720px) {
	.form-subscribe-cover {
		display: none;
	}
}